upnp-router-control(1)

NAME
upnp-router-control - manage UPnP IGD compliant routers

SYNOPSIS
upnp-router-control [options]

DESCRIPTION
This manual page documents briefly the upnp-router-control command.

upnp-router-control allow to see some params of the IGD compliant routers like the download speed and manage port forwarding trough UPnP protocol.

OPTIONS
A summary of options is included below.

-i interface, --if= interface
    Use the specified network interface (autodetect if omitted).

-p port, --port= port
    Use the specified source port (autoselected if omitted).

-h, --help
    Show summary of options and exit.

--version
    Show program's version number and exit.

--debug
    Enable debug mode.

AUTHOR
Written by Daniele Napolitano <dnax88@gmail.com>.